Subject: Re: An article for the base making.
From: "Steve Bamford ARC" <[email-masked]>
To: "Tammy Campbell" <[email-masked]>
Date: Sat, 4 Jun 2005 15:16:11 -0700

Hi Caz,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tammy Campbell 
  To: Steve Bamford 
  Sent: Wednesday, May 11, 2005 2:06 PM
  Subject: An article for the base making. 

  Steve,

  I hope all of this goes up okay. It's the first article I've done in nearly a year and the first I've sent up by Adelphia. Let me know if you get it.

  I had fun on the Berkut, I'll get you an article on that when it's fully written.

  Caz